@charset 'utf-8';

/*
Theme Name: SoccerClub-child
Theme URI: http://soccerclub.axiomthemes.com/
Description: SoccerClub - Multipurpose and Multiskin Responsive Wordpress theme
Author: axiomthemes
Author URI:  http://axiomthemes.com
Template: soccerclub
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: soccerclub
*/

@import url("../soccerclub/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

 ::-moz-selection {
    color: #fff;
    background: #f9ae40;
}

 ::selection {
    color: #fff;
    background: #f9ae40;
}

.form-column {
    float: left;
    padding: 10px;
}

form.wpcf7-form .left {
    width: 47%;
    float: left;
    margin-right: 6%;
}

form.wpcf7-form .right {
    width: 47%;
    float: left;
}

.top_panel_middle {
    background-color: #fff !important;
    border-bottom: 2px solid #239958;
}

.menu_main_nav > li > ul {
    width: 230px;
    border-top: 2px solid #239958;
    border-bottom: 2px solid #239958;
}
.menu_main_wrap .menu_main_nav>li ul li:first-child a{
    margin-top: 1em;
}
.menu_main_wrap .menu_main_nav>li ul li:last-child a {
    margin-bottom: 1em;
}

.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
    margin-bottom: 10px;
}

form.wpcf7-form input,
form.wpcf7-form textarea {
    margin-bottom: 10px;
}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid,
.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-required.wpcf7-validates-as-date.wpcf7-not-valid,
.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.wpcf7-not-valid {
    border-color: red;
}

form.wpcf7-form textarea {
    max-height: 100px;
}

input.wpcf7-form-control.wpcf7-submit {
    max-width: 200px;
}

input[type="date"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="date"] {
    -webkit-appearance: none;
    outline: none;
    resize: none;
    padding: 0.45em 0.5em;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
}

input[type="date"] {
    color: #8a8a8a;
    border-bottom: 2px solid;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

input[type="date"] {
    line-height: 1.3em;
    border-color: #18191b;
}

.player input {
    width: 24%;
}

.myclubmate_table a {
    color: #7ca12f;
}
.myclubmate_table a:hover {
    color: #cbe689;
}
.myclubmate_table span.warning {
    color: red;
}

.filter-content{
    clear: both;
}

.filter-table-wrapper{
   width: 100%;
   overflow-x: auto;
}

.filter-table-wrapper table{
    width: 100%;
}

.filter-table-wrapper.sc_table table tr td{
    padding: 0.5em;
    border: 1px solid #e4e7e8;
    border-bottom-width: 0;
    border-top-width: 0;
}

.filter-table-wrapper.sc_table table tr.subheader td{
    border-bottom-width: 1px;
    border-top-width: 1px;
}

.filter-table-wrapper.sc_table table tr.subheader td h4{
    margin-top: 0.6em;
}

.filter-table-wrapper.sc_table table tr:last-child td{
    border-bottom-width: 1px;
}

.filter-table-wrapper.sc_table table tr:first-child {
    background-color: #176339;
}

body {
color: #232a34;
}

p a {
    text-decoration: underline;
}

/*.copyright_wrap_inner {
    background-color: #003b17;
}

.copyright_style_text {
    bottom: 0;
    position: fixed;
    width: 100%;
}

.page_content_wrap.page_paddings_no, .body_style_fullscreen .page_content_wrap {
    padding-bottom: 111px;
}*/

@media all and (max-width: 768px) {
    form.wpcf7-form .left {
        width: 100%;
        float: none;
    }
    form.wpcf7-form .right {
        width: 100%;
        float: none;
    }
    form.wpcf7-form input,
    form.wpcf7-form textarea {
        width: 100%;
    }
}

@media (min-width: 1136px) and (max-width: 1262px) {
    .menu_main_nav > li > a {
        font-size: 0.75em;
        line-height: 2em;
        padding-left: 1em;
        padding-right: 1em;
    }

    .top_panel_icon.search_wrap {
        margin-right: 0.3em;
        margin-left: 0;
    }
    .top_panel_bottom .search_wrap, .top_panel_style_4 .search_wrap {
        padding-left: 0;
    }
}
.sc_widget_recent_posts .wp-post-image {
	border-radius: 50%;
}
.widget_recent_posts .wp-post-image {
	border-radius: 50%;
}
.post_info_counters {
	display: none;
}